buildscript {
}

dependencies {
    api("commons-codec:commons-codec:$commonsCodecVersion")
    api("org.apache.commons:commons-lang3:$commonsLang3Version")
    api("com.google.guava:guava:$guavaVersion")
    api("com.alibaba:fastjson:$fastjsonVersion")
    api("commons-beanutils:commons-beanutils:$commonsBeanUtilsVersion")
    implementation 'com.google.protobuf:protobuf-java-util:3.15.3'
}
